E-MailRelay

Functions
G::Random Namespace Reference

An enclosing namespace for G::Random::rand(). More...

## Functions
unsigned int | rand (unsigned int start=0U, unsigned int end=32767)
| Returns a random value, uniformly distributed over the given range (including 'start' and 'end'), and automatically seeded on first use. More...

## Detailed Description

An enclosing namespace for G::Random::rand().

## Function Documentation

## ◆ rand()

unsigned int G::Random::rand | ( | unsigned int | start = `0U`,
|  | unsigned int | end = `32767`
| ) |  |

Returns a random value, uniformly distributed over the given range (including 'start' and 'end'), and automatically seeded on first use.

Definition at line 28 of file grandom.cpp.